Comment 7 for bug 704674

Jamie Strandboge (jdstrand) wrote :

Thanks for the debdiff!

It is possible that /etc/mumble-server.ini will not be present on upgrades, in which case postinst would fail. Please verify that the file exists by doing something like this instead:

if [ -f /etc/mumble-server.ini ]; then
    chmod 0640 /etc/mumble-server.ini || true
    chown root:mumble-server /etc/mumble-server.ini || true
fi